.character-display {
    display: flex;
    margin-top: 40px;
}

.character-portrait img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: top;
    border-radius: 3px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    display: block;
}

.character-author {
    background: var(--black);
    color: white;
    padding: 10px;
    font-size: .9rem;
}

.character-author b {
    font-size: .8rem;
    padding-right: 10px;
}

.character-details {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    border-top: none;
    padding: 10px;
    font-size: .9rem;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.character-details li:not(:last-of-type) {
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
    padding-bottom: 5px;
}




.character-heading {
    margin-bottom: 30px;
}

.page-subtitle {
    text-transform: uppercase;
    color: var(--grey);
    font-size: .8rem;
}




.character-bio p {
    margin-top: 0;
}




.character-posts {
    list-style-type: none;
    margin: 0;
    padding: 0;
}